@charset "UTF-8";

/* =========================
   SDGs ページ用CSS
========================= */

.p-sdgs__contents {
  width: 100%;
}

.p-sdgs__contents .sdgslogo {
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
  text-align: center;
  padding: 60px 0 100px;
}

.p-sdgs__contents .sdgslogo img {
  display: block;
  width: 800px !important;
  max-width: 800px !important;
  height: auto !important;
  margin: 0 auto;
}

.p-sdgs__contents .sdgslogo .pc {
  display: block;
}

.p-sdgs__contents .sdgslogo .sp {
  display: none;
}

.p-sdgs__contents .sdgsdescription {
  margin: 0 0 100px;
  width: 100%;
  padding: 100px 0;
  text-align: center;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

.p-sdgs__contents .sdgsdescription img {
  height: auto;
  max-width: 100%;
  display: block;
}

.p-sdgs__contents .sdgsdescription > img {
  width: 382px;
  height: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.p-sdgs__contents .sdgsdescription h1 {
  margin-bottom: 70px;
  font-size: 36px;
  font-weight: normal;
  font-family: "Noto Serif", serif;
  text-align: center;
}

.p-sdgs__contents .sdgsdescription h3 {
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  padding: 70px 0 60px;
  width: 880px;
  max-width: calc(100% - 40px);
  text-align: center;
  background: #ffffff url(../img/sdgs/sdgs_himg.jpg) repeat-x left top;
  background-size: auto 12px;
}

.p-sdgs__contents .sdgsdescription p {
  text-align: center;
  line-height: 2.5;
  color: #333;
  font-size: 18px;
  letter-spacing: .04em;
}

.p-sdgs__contents .sdgsp01 {
  padding: 80px 0 200px;
}

.p-sdgs__contents .sdgsp02 {
  padding: 0 0 80px;
}

.p-sdgs__contents .sdgsdescription h3.sdgs__sectionTitle {
  margin: 0 0 70px;
  padding: 0;
  width: auto;
  max-width: none;
  background: none;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 28px;
  display: flex;
  column-gap: 20px;
  line-height: 1.4;
  text-align: left;
  padding-left: 18px;
}

.p-sdgs__contents .sdgsdescription h3.sdgs__sectionTitle::before {
  content: "";
  width: 1px;
  background: var(--color-00-main);
}

.p-sdgs__contents .sdgsdescription .sdgs__sectionTitle--center {
  justify-content: center;
  text-align: center;
}

.p-sdgs__contents .sdgsbox {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.p-sdgs__contents .sdgsbox p {
  padding: 40px 0 20px;
  font-size: 18px;
  letter-spacing: .04em;
}

.p-sdgs__contents .sdgsbox h4 {
  padding: 10px 0 40px;
  font-weight: 700;
}

.p-sdgs__contents .sdgsbox img.sdgsimgleft,
.p-sdgs__contents .sdgsbox img.sdgsimgright,
.p-sdgs__contents .sdgsbox img.sdgsimgcenter {
  display: inline-block;
  width: 110px;
  max-width: 110px;
  height: auto;
  vertical-align: middle;
}

.p-sdgs__contents .sdgsbox img.sdgsimgleft {
  margin: 0 10px 0 0;
}

.p-sdgs__contents .sdgsbox img.sdgsimgright {
  margin: 0 0 0 10px;
}

.p-sdgs__contents .sdgsbox1 {
  margin: 0 auto;
  width: 880px;
  max-width: calc(100% - 40px);
  text-align: center;
  padding: 40px 40px 80px;
  box-sizing: border-box;
  background: #ffffff url(../img/sdgs/sdgs_himg.jpg) repeat-x left top;
  background-size: auto 12px;
}

.p-sdgs__contents .sdgsbox2 {
  margin: 0 auto;
  width: 880px;
  max-width: calc(100% - 40px);
  background: #ffffff;
  text-align: center;
  padding: 30px 40px 80px;
  border-top: 1px dotted #333333;
  box-sizing: border-box;
}

.p-sdgs__contents .sdgsbox3 {
  margin: 0 auto;
  width: 880px;
  max-width: calc(100% - 40px);
  text-align: center;
  padding: 30px 40px 100px;
  border-top: 1px dotted #333333;
  box-sizing: border-box;
  background: #ffffff url(../img/sdgs/sdgs_himg.jpg) repeat-x left bottom;
  background-size: auto 12px;
}

.p-sdgs__contents .spLS {
  letter-spacing: -0.1em;
}

.br-sp {
  display: none;
}

.br-pc {
  display: inline;
}

@media all and (max-width: 767px) {
  .p-sdgs__contents .sdgslogo {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .p-sdgs__contents .sdgslogo .pc {
    display: none;
  }

  .p-sdgs__contents .sdgslogo .sp {
    display: block;
  }

  .p-sdgs__contents .sdgslogo img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
  }

  .p-sdgs__contents .sdgsdescription {
    width: 100%;
    margin: 0 0 100px;
    padding: 0;
  }

  .p-sdgs__contents .sdgsdescription h1 {
    padding: 100px 0 0;
    margin-bottom: 42px;
    font-size: 24px;
  }

  .p-sdgs__contents .sdgsdescription > img {
    width: 90%;
    margin: 0 auto;
  }

  .p-sdgs__contents .sdgsdescription h3 {
    width: 350px;
    max-width: calc(100% - 40px);
    box-sizing: border-box;
  }

  .p-sdgs__contents .sdgsdescription p {
    text-align: left !important;
  }

  .p-sdgs__contents .sdgsp01 {
    width: 90%;
    margin: 0 auto;
    padding: 60px 0 0;
  }

  .p-sdgs__contents .sdgsp02 {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 60px;
  }

  .p-sdgs__contents .sdgsbox1,
  .p-sdgs__contents .sdgsbox2,
  .p-sdgs__contents .sdgsbox3 {
    width: 350px;
    max-width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
  }

  .p-sdgs__contents .sdgsbox img.sdgsimgleft,
  .p-sdgs__contents .sdgsbox img.sdgsimgright,
  .p-sdgs__contents .sdgsbox img.sdgsimgcenter {
    width: 40%;
    max-width: none;
  }

  .p-sdgs__contents .sdgsdescription h3.sdgs__sectionTitle {
    font-size: 20px;
    margin-bottom: 40px;
    margin-top: 80px;
    justify-content: left;
  }

  .br-sp {
    display: inline;
  }

  .br-pc {
    display: none;
  }
}

.p-sdgs__contents .sdgsdescription 
h3.sdgs__sectionTitle--center::before {
  display: none;
}
